## wizard-mounter 1.1-ITOS08

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/wizard-mounter
pkglibdir = $(libdir)/wizard-mounter
pkgincludedir = $(includedir)/wizard-mounter
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/hildon-help  
OSSO_LIBS = -lhildonhelp -lglib-2.0 -losso  
PACKAGE = wizard-mounter
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.1
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
icon_26x26dir = ${prefix}/share/icons/hicolor/26x26/hildon
icon_40x40dir = ${prefix}/share/icons/hicolor/40x40/hildon
icon_scalabledir = ${prefix}/share/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/b0unc3/wizard-mounter/ITOS08-trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
moduledir = /lib/modules/current
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src data
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/configure Makefile.am \
	aclocal.m4 compile config.guess config.h.in config.sub \
	configure configure.ac depcomp install-sh ltmain.sh missing \
	mkinstalldirs
DIST_SUBDIRS = $(SUBDIRS)
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h

$(srcdir)/config.h.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/config.h.in

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if (etags --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	else \
	  include_option=--include; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = .
distdir = $(PACKAGE)-$(VERSION)

am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }

GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)

=== data/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/wizard-mounter
pkglibdir = $(libdir)/wizard-mounter
pkgincludedir = $(includedir)/wizard-mounter
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/hildon-help  
OSSO_LIBS = -lhildonhelp -lglib-2.0 -losso  
PACKAGE = wizard-mounter
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.1
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
icon_26x26dir = ${prefix}/share/icons/hicolor/26x26/hildon
icon_40x40dir = ${prefix}/share/icons/hicolor/40x40/hildon
icon_scalabledir = ${prefix}/share/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/b0unc3/wizard-mounter/ITOS08-trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
moduledir = /lib/modules/current
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
desktopentry_DATA = wizard_mounter.desktop
serviceentry_DATA = wizard_mounter.service
module_DATA = modules/cifs.ko

icon_26x26_DATA = icons/26x26/wm.png
icon_40x40_DATA = icons/40x40/wm.png

#icon_scalable_fldr_DATA = icons/scalable/fldr.png
#icon_scalable_mmc_DATA = icons/scalable/mmc.png
#icon_scalable_nfs_DATA = icons/scalable/nfs.png
#icon_scalable_smb_DATA = icons/scalable/smb.png
icon_scalable_DATA = icons/scalable/*.png

#wm.png
EXTRA_DIST = $(desktopentry_DATA) $(serviceentry_DATA) $(icon_26x26_DATA) $(icon_40x40_DATA) $(icon_scalable_DATA)
subdir = data
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(desktopentry_DATA) $(icon_26x26_DATA) $(icon_40x40_DATA) \
	$(icon_scalable_DATA) $(module_DATA) $(serviceentry_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
desktopentryDATA_INSTALL = $(INSTALL_DATA)
install-desktopentryDATA: $(desktopentry_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(desktopentrydir)
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(desktopentryDATA_INSTALL) $$d$$p $(DESTDIR)$(desktopentrydir)/$$f"; \
	  $(desktopentryDATA_INSTALL) $$d$$p $(DESTDIR)$(desktopentrydir)/$$f; \
	done

uninstall-desktopentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(desktopentrydir)/$$f"; \
	  rm -f $(DESTDIR)$(desktopentrydir)/$$f; \
	done
icon_26x26DATA_INSTALL = $(INSTALL_DATA)
install-icon_26x26DATA: $(icon_26x26_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_26x26dir)
	@list='$(icon_26x26_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_26x26DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_26x26dir)/$$f"; \
	  $(icon_26x26DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_26x26dir)/$$f; \
	done

uninstall-icon_26x26DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_26x26_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_26x26dir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_26x26dir)/$$f; \
	done
icon_40x40DATA_INSTALL = $(INSTALL_DATA)
install-icon_40x40DATA: $(icon_40x40_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_40x40dir)
	@list='$(icon_40x40_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_40x40DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_40x40dir)/$$f"; \
	  $(icon_40x40DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_40x40dir)/$$f; \
	done

uninstall-icon_40x40DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_40x40_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_40x40dir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_40x40dir)/$$f; \
	done
icon_scalableDATA_INSTALL = $(INSTALL_DATA)
install-icon_scalableDATA: $(icon_scalable_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_scalabledir)
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_scalableDATA_INSTALL) $$d$$p $(DESTDIR)$(icon_scalabledir)/$$f"; \
	  $(icon_scalableDATA_INSTALL) $$d$$p $(DESTDIR)$(icon_scalabledir)/$$f; \
	done

uninstall-icon_scalableDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_scalabledir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_scalabledir)/$$f; \
	done
moduleDATA_INSTALL = $(INSTALL_DATA)
install-moduleDATA: $(module_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(moduledir)
	@list='$(module_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(moduleDATA_INSTALL) $$d$$p $(DESTDIR)$(moduledir)/$$f"; \
	  $(moduleDATA_INSTALL) $$d$$p $(DESTDIR)$(moduledir)/$$f; \
	done

uninstall-moduleDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(module_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(moduledir)/$$f"; \
	  rm -f $(DESTDIR)$(moduledir)/$$f; \
	done
serviceentryDATA_INSTALL = $(INSTALL_DATA)
install-serviceentryDATA: $(serviceentry_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(serviceentrydir)
	@list='$(serviceentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(serviceentryDATA_INSTALL) $$d$$p $(DESTDIR)$(serviceentrydir)/$$f"; \
	  $(serviceentryDATA_INSTALL) $$d$$p $(DESTDIR)$(serviceentrydir)/$$f; \
	done

uninstall-serviceentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(serviceentry_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(serviceentrydir)/$$f"; \
	  rm -f $(DESTDIR)$(serviceentrydir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	$(mkinstalldirs) $(distdir)/icons/26x26 $(distdir)/icons/40x40 $(distdir)/icons/scalable
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \

=== src/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/wizard-mounter
pkglibdir = $(libdir)/wizard-mounter
pkgincludedir = $(includedir)/wizard-mounter
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/b0unc3/wizard-mounter/ITOS08-trunk/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/hildon-help  
OSSO_LIBS = -lhildonhelp -lglib-2.0 -losso  
PACKAGE = wizard-mounter
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.1
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
icon_26x26dir = ${prefix}/share/icons/hicolor/26x26/hildon
icon_40x40dir = ${prefix}/share/icons/hicolor/40x40/hildon
icon_scalabledir = ${prefix}/share/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/b0unc3/wizard-mounter/ITOS08-trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
moduledir = /lib/modules/current
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
bin_PROGRAMS = wizard-mounter

wizard_mounter_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS) $(GNOME_VFS_CFLAGS) $(GCONF_CFLAGS)

wizard_mounter_LDADD = $(GTK_LIBS) $(OSSO_LIBS) $(HILDON_LIBS) $(GNOME_VFS_LIBS) $(GCONF_LIBS)

wizard_mounter_SOURCES = wizard-mounter.c
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = wizard-mounter$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_wizard_mounter_OBJECTS = wizard_mounter-wizard-mounter.$(OBJEXT)
wizard_mounter_OBJECTS = $(am_wizard_mounter_OBJECTS)
wizard_mounter_DEPENDENCIES =
wizard_mounter_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/wizard_mounter-wizard-mounter.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(wizard_mounter_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(wizard_mounter_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
wizard-mounter$(EXEEXT): $(wizard_mounter_OBJECTS) $(wizard_mounter_DEPENDENCIES) 
	@rm -f wizard-mounter$(EXEEXT)
	$(LINK) $(wizard_mounter_LDFLAGS) $(wizard_mounter_OBJECTS) $(wizard_mounter_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/wizard_mounter-wizard-mounter.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

wizard_mounter-wizard-mounter.o: wizard-mounter.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wizard_mounter_CFLAGS) $(CFLAGS) -MT wizard_mounter-wizard-mounter.o -MD -MP -MF "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo" \
	  -c -o wizard_mounter-wizard-mounter.o `test -f 'wizard-mounter.c' || echo '$(srcdir)/'`wizard-mounter.c; \
	then mv -f "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo" "$(DEPDIR)/wizard_mounter-wizard-mounter.Po"; \
	else rm -f "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo"; exit 1; \
	fi
#	source='wizard-mounter.c' object='wizard_mounter-wizard-mounter.o' libtool=no \
#	depfile='$(DEPDIR)/wizard_mounter-wizard-mounter.Po' tmpdepfile='$(DEPDIR)/wizard_mounter-wizard-mounter.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wizard_mounter_CFLAGS) $(CFLAGS) -c -o wizard_mounter-wizard-mounter.o `test -f 'wizard-mounter.c' || echo '$(srcdir)/'`wizard-mounter.c

wizard_mounter-wizard-mounter.obj: wizard-mounter.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wizard_mounter_CFLAGS) $(CFLAGS) -MT wizard_mounter-wizard-mounter.obj -MD -MP -MF "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo" \
	  -c -o wizard_mounter-wizard-mounter.obj `if test -f 'wizard-mounter.c'; then $(CYGPATH_W) 'wizard-mounter.c'; else $(CYGPATH_W) '$(srcdir)/wizard-mounter.c'; fi`; \
	then mv -f "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo" "$(DEPDIR)/wizard_mounter-wizard-mounter.Po"; \
	else rm -f "$(DEPDIR)/wizard_mounter-wizard-mounter.Tpo"; exit 1; \
	fi
#	source='wizard-mounter.c' object='wizard_mounter-wizard-mounter.obj' libtool=no \
#	depfile='$(DEPDIR)/wizard_mounter-wizard-mounter.Po' tmpdepfile='$(DEPDIR)/wizard_mounter-wizard-mounter.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wizard_mounter_CFLAGS) $(CFLAGS) -c -o wizard_mounter-wizard-mounter.obj `if test -f 'wizard-mounter.c'; then $(CYGPATH_W) 'wizard-mounter.c'; else $(CYGPATH_W) '$(srcdir)/wizard-mounter.c'; fi`

wizard_mounter-wizard-mounter.lo: wizard-mounter.c

=== debian/changelog ===
wizard-mounter (1.1-ITOS08) unstable; urgency=low

  * Build main system and code modified in order to work on OS2008.

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 29 Jan 2008 00:00:28 +0200

wizard-mounter (1.1) unstable; urgency=low

  * New version for ITOS2008 (chinook)

 -- Daniele Maio <daniele.maio@gmail.com>  Wed, 9 Jan 2008 13:30:35 +0200

wizard-mounter (1.0) unstable; urgency=low

  * First working release is out.

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 19 Oct 2007 19:22:07 +0200

=== debian/control ===
Source: wizard-mounter
Section: maemo/Applications
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libhildonhelp-dev
Standards-Version: 3.6.0

Package: wizard-mounter
Pre-Depends: rx-34-kernel-modules-extra, portmap, maemo-select-menu-location
Architecture: armel
Description:  A simple gui for mounting remote shared partition
 like samba and nfs, and have it browsable under 
 the standard file manager.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wsFEBskCvLLLwAABcdJREFUSMftVl1sHNUZ
 Pd+9d2ZnZmfX3p+sl7Ud/4QYOw4OUcJDwel/K5U2DxVFVdoK8cADVIVWyQMSQqrECwiCVAm1
 T4VWIg9FNFUJSn/SUBekgggBLEOcxuA42A5r73q99q69fzNzvz7srjEQkMpTH/ik0b2ah+/c
 c75z7gzwRX3Oovbm9SsT1Bu7Pg5I9a+Zt1fmcoEoNyQKdQ+5KpCrA1U/QABAAAgJgi0looZC
 LGQgbpkQ0ABr//gPvsrXBHpt7qwYiI98bbEw+8u6V3PeKyTO/fHCcnwoYWGmWMVkrozNQENr
 jXYHJQRcJdFpKiSsENJuCNdFLFzO5v5ZqdZ/99djP/I+AbS6kfvK+dmJZ05fOdGrheavp++g
 0f7D/O/p39Jg5tt4ccnhvOeTD4ABFkTkCOK4ktRpKCRsE12Ohe6oza+89/7q8+cv7D913x0L
 24HUbPYdsZCfffjM4nM9fT3DLEnhpaU/8bmFv2E9XGSZS2HiyvWYLG6ya0pkIg6GEi4nojbC
 hmJHKVhKwpAEQYQbe9Lx196dvxXAHz4C1PDrbEijJJgwX5oBg0E2UTlU4qgZR83PUdQc5pof
 oFzzkF2vYvKDVXItg/clIjiQjGIoFqGIoVgzI+HaFHWs2374m5Mnn/3p7VvyqZHeA5wrLT70
 vV139j7/7tP7OKKZSEDKELyghgaXEJcBUNkkBBpg5gDAeoXwVrlMy0srmHJtDHaGaTgZ4Z1x
 Fz2J2M2vXppLA9iSTwEABzyzu2tsejR3YExHNaSQW5TFpsQ3koRoWoCZuDlYAhFAQsAQDEM1
 EGLNjVIdF9byeGM+11/c2BzbDkQAUK1Xbn595uxfNlBMOo7LSplkGTaTEFjJL9FOe4zXC1XS
 zAwAgoiIBAshSCkFw1AwzRDbtoVw2KHFUpXvO3H6ZCoSPvLc/Ud8tCKBXGntihvum4jIAS9G
 aciKwWu5NeSzWegGWAoFBrZng1vHZABMRExEICEghODhTBK3DPXtm15c7tlSBgD6dmTy3zl+
 +qmrax1+ytmNtL2HBjsOYiT+ZdqTHKdKuQEARETU3rQkbL4jIiGIhCAIIUgKgYP9me6l9Y2h
 j8wIAEZ60uMDyQ7L8zxsVircqDfg+z4za7QUY2ZGC6PNjokAQQQiAUFNRiDC7nTCvmmg+9CL
 wJktRkd+/ayRcO3xTIeLoOksajXffk3R9qC3iLQf+lC65lF64x2IOdb4PU/92dhiNJNd6b1t
 //Au21C0WGxwpR7A9xlaA+DWINpgTCyarCABUsSoI0AdHuqooRYAjqPR4Vi0p6dr8OzUTC+A
 ywoApheWB49991Dn4mqJgyBAXWuuBYymh4mZGYKIU64DIT6UjlrrerWAyQ/OoaI3MBDdyzsT
 o8g7Lt9wXbLz+KmX+reAQqaxNpcv1kZTsYjrOvz7N/5D+Y0qe0HQHDiYRzMpuvvWbhiCuCVj
 e0Utn0Vg51AJClzhTuqKfYkLFY/mC+t1y1SlSlu6kcyOqVPnp89kIs6RoXSSvn9gFK28QBAx
 A0iELfYg4Gk0mbbNAEIquReH3J0IOIBrx7DqBbi0sq5Pv3nx73t701Mvbx/w4M8fT0hBDx7s
 6/pxImylFABupae9gpq3Aghth0FKiWZoDZimAUiJbLGUm5i+fML3/EcuPXG08HEnof/+x6Qg
 REJKJgA22tFkAIHWqHpB+MaB7mcCrenifPYntqE2DaWazIWAkAJCCK/W8AqeH5Rnnjga4BqW
 /cwaP/YgLW5iV3em74VAayxnFw73R/TsxPFH+X/6lF+r0j979Bc98Y5OIQiNRsOIli9+65ux
 pX0A6GwxPVmOjPzDME1Pa8bVYmkt++QDv/q0XuqzgBwrdHdfV7xbCuJqvSGSfi18b+RtCYDm
 ap37V1LxIds0OWBGsVK7CuDzAZU2Kne9/M6sJQWBvZrc4RuHj5ZGxgjAmw01VVi79AIrJ9Bg
 MKP2f/G79V+/Ln95O8ODXQAAAABJRU5ErkJggg==

## wizard-mounter 1.1-maemo4.1

=== debian/changelog ===
wizard-mounter (1.1-maemo4.1) unstable; urgency=low

  * Port for diablo.

 -- Daniele Maio <daniele.maio@gmail.com>  Mon, 22 Dec 2008 19:13:01 +0200

## wizard-mounter 1.2-maemo4.1

=== debian/changelog ===
wizard-mounter (1.2-maemo4.1) unstable; urgency=low

  * Bug fixed.
  * Packaging corrected.

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 13 Jan 2008 00:15:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: wizard-mounter
-Section: maemo/Applications
+Section: user/utilities
 Priority: optional
 Maintainer: Daniele Maio <daniele.maio@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libhildonhelp-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1, libhildon1, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev
 Standards-Version: 3.6.0
 
 Package: wizard-mounter
-Pre-Depends: rx-34-kernel-modules-extra, portmap, maemo-select-menu-location
+Pre-Depends:  kernel-diablo-modules-extra , portmap, maemo-select-menu-location
 Architecture: armel
 Description:  A simple gui for mounting remote shared partition
  like samba and nfs, and have it browsable under
